mjpegtools-libs-1.9.0-2.el6.nux.x86_64.rpm


Advertisement

Description

mjpegtools-libs - Libraries used by mjpegtools

Property Value
Distribution CentOS 6
Repository Nux Dextop x86_64
Package name mjpegtools-libs
Package version 1.9.0
Package release 2.el6.nux
Package architecture x86_64
Package type rpm
Installed size 620.70 KB
Download size 226.63 KB
Official Mirror li.nux.ro
The mjpeg programs are a set of tools that can do recording of videos
and playback, simple cut-and-paste editing and the MPEG compression of
audio and video under Linux.  This package contains libraries used by
mjpegtools.

Alternatives

Package Version Architecture Repository
mjpegtools-libs-2.0.0-4.el6.i686.rpm 2.0.0 i686 LinuxTECH
mjpegtools-libs-2.0.0-4.el6.x86_64.rpm 2.0.0 x86_64 LinuxTECH
mjpegtools-libs-2.0.0-4.el6.i686.rpm 2.0.0 i686 RPM Fusion Free Updates
mjpegtools-libs-2.0.0-4.el6.i686.rpm 2.0.0 i686 RPM Fusion Free Updates
mjpegtools-libs-2.0.0-4.el6.x86_64.rpm 2.0.0 x86_64 RPM Fusion Free Updates
mjpegtools-libs-2.0.0-1.puias6.i686.rpm 2.0.0 i686 PUIAS
mjpegtools-libs-2.0.0-1.puias6.i686.rpm 2.0.0 i686 PUIAS
mjpegtools-libs-2.0.0-1.puias6.x86_64.rpm 2.0.0 x86_64 PUIAS
mjpegtools-libs-2.0.0-1.el6.nux.i686.rpm 2.0.0 i686 Nux Dextop
mjpegtools-libs-2.0.0-1.el6.nux.x86_64.rpm 2.0.0 x86_64 Nux Dextop
mjpegtools-libs-1.9.0-2.el6.nux.i686.rpm 1.9.0 i686 Nux Dextop
mjpegtools-libs - - -

Requires

Name Value
/sbin/ldconfig -
libSDL-1.2.so.0()(64bit) -
libX11.so.6()(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2()(64bit) -
libdv.so.4()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgcc_s.so.1(GCC_3.3.1)(64bit) -
libjpeg.so.62()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libquicktime >= 0.9.8
libquicktime.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libz.so.1()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
liblavfile-1.9.so.0()(64bit) -
liblavjpeg-1.9.so.0()(64bit) -
liblavplay-1.9.so.0()(64bit) -
liblavrec-1.9.so.0()(64bit) -
libmjpegutils-1.9.so.0()(64bit) -
libmpeg2encpp-1.9.so.0()(64bit) -
libmplex2-1.9.so.0()(64bit) -
mjpegtools-libs = 1.9.0-2.el6.nux
mjpegtools-libs(x86-64) = 1.9.0-2.el6.nux

Download

Type URL
Binary Package mjpegtools-libs-1.9.0-2.el6.nux.x86_64.rpm
Source Package mjpegtools-1.9.0-2.el6.nux.src.rpm

Install Howto

  1. Download latest nux-dextop-release rpm from
    http://li.nux.ro/download/nux/dextop/el6/x86_64/
  2. Install nux-dextop-release rpm:
    # rpm -Uvh nux-dextop-release*rpm
  3. Install mjpegtools-libs rpm package:
    # yum install mjpegtools-libs

Files

Path
/usr/lib64/liblavfile-1.9.so.0
/usr/lib64/liblavfile-1.9.so.0.0.0
/usr/lib64/liblavjpeg-1.9.so.0
/usr/lib64/liblavjpeg-1.9.so.0.0.0
/usr/lib64/liblavplay-1.9.so.0
/usr/lib64/liblavplay-1.9.so.0.0.0
/usr/lib64/liblavrec-1.9.so.0
/usr/lib64/liblavrec-1.9.so.0.0.0
/usr/lib64/libmjpegutils-1.9.so.0
/usr/lib64/libmjpegutils-1.9.so.0.0.0
/usr/lib64/libmpeg2encpp-1.9.so.0
/usr/lib64/libmpeg2encpp-1.9.so.0.0.0
/usr/lib64/libmplex2-1.9.so.0
/usr/lib64/libmplex2-1.9.so.0.0.0
/usr/share/doc/mjpegtools-libs-1.9.0/COPYING

Changelog

See mjpegtools-1.9.0-2.el6.nux.x86_64.rpm changelog.

See Also

Package Description
mkvtoolnix-4.9.1-2.el6.nux.x86_64.rpm Matroska container manipulation utilities
mkvtoolnix-gui-4.9.1-2.el6.nux.x86_64.rpm Graphical interface for Matroska container manipulation
mlt-0.5.4-2.el6.nux.x86_64.rpm Toolkit for broadcasters, video editors, media players, transcoders
mlt-0.7.8-1.el6.nux.x86_64.rpm Toolkit for broadcasters, video editors, media players, transcoders
mlt-0.9.6-2.el6.nux.x86_64.rpm Toolkit for broadcasters, video editors, media players, transcoders
mlt-0.9.6-3.el6.nux.x86_64.rpm Toolkit for broadcasters, video editors, media players, transcoders
mlt-devel-0.5.4-2.el6.nux.x86_64.rpm Libraries, includes to develop applications with mlt
mlt-devel-0.7.8-1.el6.nux.x86_64.rpm Libraries, includes to develop applications with mlt
mlt-devel-0.9.6-2.el6.nux.x86_64.rpm Libraries, includes to develop applications with mlt
mlt-devel-0.9.6-3.el6.nux.x86_64.rpm Libraries, includes to develop applications with mlt
mlt-php-0.5.4-2.el6.nux.x86_64.rpm PHP package to work with MLT
mlt-php-0.7.8-1.el6.nux.x86_64.rpm PHP package to work with MLT
mlt-php-0.9.6-2.el6.nux.x86_64.rpm PHP package to work with MLT
mlt-php-0.9.6-3.el6.nux.x86_64.rpm PHP package to work with MLT
mlt-python-0.5.4-2.el6.nux.x86_64.rpm Python package to work with MLT
Advertisement
Advertisement